Subject: Re: Worship event
From: "Mike" <[email-masked]>
To: "Sara Wilson" <[email-masked]>
Date: Fri, 2 Feb 2007 14:51:35 -0500

Jean?  Rob's mama?
  ----- Original Message ----- 
  From: Sara Wilson 
  To: Mike 
  Sent: Friday, February 02, 2007 1:05 PM
  Subject: RE: Worship event

  Wow really... that would be so fun to work together... I guess...
  Hey, I believe Jean could train you on the QA9000 thing. I think that's what she does. 
  I have nothing more to say either

  Sara Wilson
  Spyn.U Admin. Asst.
  Mount Hope Church
  [email-masked]
  517-242-3796

------------------------------------------------------------------------------
  From: Mike [mailto:[email-masked]]
  Sent: Fri 2/2/2007 10:51 AM
  To: Sara Wilson
  Subject: Worship event

  Hi Sara. 
  I am responsible for the set-up for the worship event.  Can you go ahead and take care of that, ok, thanks...there delegated to a responsible leader.  Actually, I was wondering if I should be calling Kathy Little each time we have one of these events or Deb Ramirez for the set-up?  Oh and congrats on the job at Demmer.  You will do great!  I actually put in an app for an Operations Manager position. I am not sure if I am really qualified since they are looking for someone with QA9000 experience.  We will see.  Anyway, I have nothing else to say to you so good bye!
  Thanks
  Michael Bishop
  Work 517-321-4144
  Home 517-321-4568
  [email-masked]